childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  4782b3fd-d59b-4f80-a0cd-ccc1bcdd7d59:
    tabs:
      -
        elements:
          -
            fieldUid: 55142823-9495-4b8f-b658-844f5393dc37 # Block Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8fec0043-4dbe-456c-9b3d-fb5cdc9b1d74 # Block Nav Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: 532a1801-7862-49e1-892f-46ce601c8e37 # Specific
handle: calculatorBlock
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: 'Calculator Block'
topLevel: true
